Commit 48ea2e89 authored by Florent Fourcot's avatar Florent Fourcot

setup: add cssselect to requirements

It's used on many modules, add it to the base of requirements
parent 9010afb4
......@@ -125,6 +125,7 @@ def install_weboob():
# Do not put PyQt, it does not work properly.
requirements = [
'lxml',
'cssselect',
'feedparser',
'requests>=2.0.0',
'python-dateutil',
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment